
#details_points_retrait {
    padding-left: 50px;
}

#details_magasins{
    padding-left: 56px;
    text-align: center;
    padding-top: 10px;
}

#avantages_BUT ul.picto
{
    border: 1px solid gray;
    width: 174px;
}

.livraison .text {
    margin-left: 80px;
}

#avantages_BUT ul.picto li
{
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.6) 0%, rgba(193,193,193,0.54) 42%, rgba(91,91,91,0.46) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.6)), color-stop(42%,rgba(193,193,193,0.54)), color-stop(100%,rgba(91,91,91,0.46))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(193,193,193,0.54) 42%,rgba(91,91,91,0.46) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(193,193,193,0.54) 42%,rgba(91,91,91,0.46) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(193,193,193,0.54) 42%,rgba(91,91,91,0.46) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0.6) 0%,rgba(193,193,193,0.54) 42%,rgba(91,91,91,0.46) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#755b5b5b',GradientType=0 ); /* IE6-9 */


    width: 170px;
    height: 60px;
}

#avantages_BUT ul.picto li.title
{
    background: rgb(153,20,41); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(153,20,41,1) 0%, rgba(132,13,32,1) 54%, rgba(101,3,18,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,20,41,1)), color-stop(54%,rgba(132,13,32,1)), color-stop(100%,rgba(101,3,18,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(153,20,41,1) 0%,rgba(132,13,32,1) 54%,rgba(101,3,18,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(153,20,41,1) 0%,rgba(132,13,32,1) 54%,rgba(101,3,18,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(153,20,41,1) 0%,rgba(132,13,32,1) 54%,rgba(101,3,18,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(153,20,41,1) 0%,rgba(132,13,32,1) 54%,rgba(101,3,18,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#991429', endColorstr='#650312',GradientType=0 ); /* IE6-9 */


    width: 174px;
    height: 37px;
    margin: 0;
}

#avantages_BUT ul.picto li
{
    margin-left: 2px;
    margin-right: 2px;

}

#avantages_BUT ul.picto li .bgPicto
{
    padding: 2px;
    width: 170px;
    height: 60px;
    background-position: 10px center;
    background-repeat: no-repeat;
}

#avantages_BUT ul.picto li .retrait a
{
    padding-top: 15px;
    height: 60px;
    text-decoration: none;
}


#fiche #bloc_a_droite #avantages_BUT ul li a
{
    display: block;
    height: 100%;
    text-decoration: none;
}
